View Issue Details

IDProjectCategoryView StatusLast Update
0002080SOGoSOPEpublic2015-04-20 08:46
Reporter1952penny Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target VersionsoonFixed in Version2.3.0 
Summary0002080: dovecot: use of long commands
Description

When fetching the attributes of a long list of messages, Dovecot might refuse to respond with a "line too long" message. This occcurs specifically with the Openchange backend but the issue really is with NGImap, where the handling of line length should be performed.

TagsNo tags attached.

Issue History

Date Modified Username Field Change
2012-10-29 11:44 wsourdeau New Issue
2012-10-29 11:44 wsourdeau Target Version => 2.0.3
2012-11-12 15:02 ludovic Reporter wsourdeau => 1952penny
2012-11-12 15:02 ludovic Target Version 2.0.3 => soon
2015-04-20 08:46 ludovic Note Added: 0008421
2015-04-20 08:46 ludovic Status new => resolved
2015-04-20 08:46 ludovic Fixed in Version => 2.3.0
2015-04-20 08:46 ludovic Resolution open => fixed
2015-04-20 08:46 ludovic Assigned To => ludovic